/* ------	Reset CSS	--------- */

*{
	margin: 0; 
	padding: 0;
}

body{
	margin: 0;
	padding: 0;
}

html{
	overflow-y: scroll;

	-webkit-text-size-adjust: none;		/* For Safari in iPhone or iPad */
}

*, body, div, ul, ol, li, h1, h2, h3, h4, h5, h6{
	margin: 0; padding: 0;
}

html,
body {
		/* Background Gradient */
		height: 100%;		/* Positioning */
}

img{
	border: none; /* Older IE Browser */
	max-width: 100%;
	height: auto;
}

a{
	text-decoration: none !important;
}

ul, ol{
	list-style: none;
}

li{
	margin: 0;
	padding: 0;
}


/* Wrapper */

body {
	font: 12px/18px 'Helvetica', sans-serif;
	-webkit-font-smoothing: antialiased;	/* For Safari or Chrome in Mac */
	-moz-osx-font-smoothing: grayscale;		/* For Firefox in Mac */
}

.clear{
	clear: both;
}

.wrapper {
	width: 100%;

	position: relative;
	min-height: 100%;
}

	.header-container {
		width: 100%;
		min-height: 110px;
		background: #CECECE;
		
		background: -webkit-linear-gradient(top, #CECECE 25%, #FFFFFF 95%, rgba(167,167,167,0.13) 99%);
		background: -moz-linear-gradient(top, #CECECE 25%, #FFFFFF 97%, rgba(167,167,167,0.13) 99%);
		background: -o-linear-gradient(top, #CECECE 25%, #FFFFFF 97%, rgba(167,167,167,0.13) 99%);
		background: -ms-linear-gradient(top, #CECECE 25%, #FFFFFF 97%, rgba(167,167,167,0.13) 99%);
		background: linear-gradient(top, #CECECE 25%, #FFFFFF 97%, rgba(167,167,167,0.13) 99%);

		filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#CECECE', endColorstr='#FFFFFF'); /* IE6 & IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#CECECE', endColorstr='#FFFFFF')"; /* IE8 */
	}

		.top-header {
			max-width: 970px;
			margin: 0 auto;
			width: 94%;
			position: relative;
		}

			.logo{
				width: 210px;
				/*margin-left: 20px;*/
				/*padding-top: 10px;*/
				float: left;
				/*margin: auto;*/
				/*margin-left: 4%;*/
				position: relative;
			}

			.phoneTxt {
				/*float: left;*/
				/* margin-right: 40px; */
				/* margin-right: 4%; */
				margin-top: 25%;
				display: block;
				background: rgb(83, 81, 81);
				color: rgb(226, 226, 226);
				/* padding: 0 10px; */
				letter-spacing: 0.1em;
				font-size: 11pt;
				line-height: 30px;
				text-align: center;
				width: 200px;
				-webkit-border-radius: 0 0 6px 6px;
				border-radius: 4px;
				/* -webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.25); */
				/* box-shadow: 0 1px 5px rgba(0,0,0,0.25); */
				cursor: default;
			}

			/* This is the link for iPhone/iPad to make a phone call */
			.phoneTxt a {
				color: white;
			}

			img.cont-btn{
				margin-top: 25%;

				border-radius: 5px;
				margin-left: 8%;
			}

			
			/* Main Navigation Menu Links */

			

			.top-nav{
				float: right;
				box-shadow: 0 2px 4px rgba(0,0,0,0.15);
				border-radius: 0 0 2px 2px;

				background: #FCFCFC;
				background: -webkit-linear-gradient(top, #FFF 5%, #ddd 10%, #FCFCFC 100%);
				background: -moz-linear-gradient(top, #FFF 5%, #ddd 10%, #FCFCFC 100%);
				background: -ms-linear-gradient(top, #FFF 5%, #ddd 10%, #FCFCFC 100%);
				background: linear-gradient(top, #FFF 5%, #ddd 10%, #FCFCFC 100%);
				background: -o-linear-gradient(top, #FFF 5%, #ddd 10%, #FCFCFC 100%);

				margin-top: 30px;
			}

				.top-nav li{
					float: left;
					margin-left: -1px;
				}

					.top-nav li a, .top-nav li a:visited{
						padding: 7px 13px 5px;
						border-left: 1px solid #ddd;
						line-height: 24px;
						/*color: #CE3535;*/
						color: #7C7C7C;
					}

					.top-nav li a:hover, .top-nav li a.active{
						background: #CE3535;
						color: white;
					}

			
			/* --- For Mobile/Tablet devices --*/
			
			.menuBtn-container{
				position: fixed;
				top: 0;
				display: none;
				right: 0;
				width: auto;
			}

				.full-menu {
					position: relative;
					/*margin-right: -250px;*/
					margin-right: -250px;
				}

					/*.full-menuShow{
						margin-right: 0px;
					}*/

				.navMenuBtns{
					width: 53px;
					height: 39px;
					/*position: fixed;*/
					float: left;
					/*background: #666 url(../graphics/menu_btn.png)no-repeat center 27px;*/
					background: rgba(26, 26, 26, 0.85) url(../graphics/menu_btn.png)no-repeat center center;
					/*top: 12px;
					right: 20px;
					z-index: 101;*/
					cursor: pointer;
					color: white;
					text-transform: uppercase;
					text-align: center;
					font-weight: 800;
					padding: 6px 0 8px;
					-webkit-transition: all 500ms;
					-moz-transition: all 500ms;
					-o-transition: all 500ms;
					-ms-transition: all 500ms;
					transition: all 500ms;
				}

				/*.navMenuBtns:hover{
					background: rgba(0, 0, 0, 1) url(../graphics/menu_btn.png)no-repeat center center;
				}*/


				.menuList{
					/*background: #666;*/
					background: rgba(26, 26, 26, 0.85);
					/*position: absolute;*/
					
					top: 65px;
					/*display: none;*/
					/*width: 100%;
					clear: both;*/
					/*overflow: hidden;*/
					/*overflow-y: scroll;
					overflow-x: hidden;
					height: 250px;*/
					float: left;
					/*width: 250px;*/
					padding: 15px 15px 15px 0;

					overflow-y: scroll;
					overflow-x: hidden;
					height: 300px;
				}

					.menuList li:last-child a{
						/*margin-bottom: 15px;
						color: #ddd;*/
						/*padding-bottom: 15px;*/
					}

						.menuList li a, .menuList li a:visited{
							text-align: left;
							display: block;
							color: #FFFFFF;
							text-transform: uppercase;
							line-height: 30px;
							font-size: 10pt;
							font-weight: 800;
							text-indent: 15px;
							/*box-shadow: 0 0 3px rgba(255,255,255,0.75);
							-webkit-box-shadow: 0 0 3px rgba(255,255,255,0.75);*/
							/*border-top: 2px solid rgba(0,0,0,0.65);*/
						}

						.menuList li a.current, .menuList li a:hover{
							/*background: #FA6969;*/
							color: #FA6969;
						}

						.second-nav {
							margin-top: 10px;
						}

						.space{
							margin-top: 35px;
						}

					.closeBtn{
						cursor: pointer;
						text-align: center;
						display: block;
						font-size: 15px;
						font-weight: bold;
						color: #FA6969;
						/*padding: 10px 0;*/
						padding: 4px 20px 25px 0;
						text-transform: uppercase;
						width: 90px;
						margin: auto;
					}

					.showMenu{
						display: block;
					}

					/*.hideMenu{
						display: none;
					}*/

			
			.main-nav {
				margin-top: 20px;
				text-align: center;
				min-height: 35px;
				background: #818181;
				background: -webkit-linear-gradient(top, #CFCFCF 5%, #818181 75%, #BDB7B7 100%);
				background: -moz-linear-gradient(top, #CFCFCF 5%, #818181 75%, #BDB7B7 100%);
				background: -o-linear-gradient(top, #CFCFCF 5%, #818181 75%, #BDB7B7 100%);
				background: -ms-linear-gradient(top, #CFCFCF 5%, #818181 75%, #BDB7B7 100%);
				background: linear-gradient(top, #CFCFCF 5%, #818181 75%, #BDB7B7 100%);
			}

				.main-nav li{
					display: inline-block;
					
					/*margin-left: -4px;*/
				}

					.main-nav li a, .main-nav li a:visited{
						/*line-height: 31px;*/
						line-height: 35px;
						/* padding: 35px 0 0; */
						display: block;
						color: #fff;
						text-transform: uppercase;
						/*text-shadow: 0 1px 2px rgba(0,0,0,0.25);*/
						padding: 0 15px;
						/*border-left: 1px solid;*/
						/*font-size: 10pt;*/
						margin: 0 7px;
						/*border-bottom: 3px solid #FDEA08;*/

						-webkit-transition: all 500ms;
						-moz-transition: all 500ms;
						-ms-transition: all 500ms;
						-o-transition: all 500ms;
						transition: all 500ms;
					}

					.main-nav li a:hover, .main-nav li a.active{
						color: #FFFFFF;
						background: #444444;
					}

					.main-nav li:first-child a{
						border: none;
					}

	
	/* Container */

	.container {
		/*width: 930px;*/
		margin: 0 auto;
		/*padding: 20px;*/
		/*padding: 20px 20px 50px;*/
		min-height: 450px;

		max-width: 970px;
		width: 94%;
		padding: 20px 0 50px;

		/*overflow: hidden;*/
	}

		.container .title {
			font-family: 'Damion', cursive;
			font-size: 18pt;
			font-weight: normal;
			padding-right: 4px;
			font-variant: normal;
		}

		.container h2 {
			font-variant: small-caps !important;
			/*margin: 25px 0 10px;*/
			color: rgb(206, 53, 53);
			/*border-bottom: 1px solid #e6e6e6;*/
			padding-bottom: 16px;
			height: 25px;
			/*background: url(../graphics/title-border.jpg)no-repeat 10px bottom;*/
			background: url(../graphics/title-border.jpg)no-repeat -50px bottom;
			/*text-shadow: 1px 2px 6px rgba(0,0,0,0.25);*/
			/*text-indent: 70px;*/
		}

		
		/* Social Networking - LinkedIn, Skype, etc. */
		.social {
			height: 50px;
			/*float: right;*/
			margin-top: 30px;
			/*width: 200px;*/
			/*text-align: center;*/
		}

			.social li{
				width: 30px;
				height: 30px;
				display: inline-block;
				margin-right: 7px;
				-webkit-transition: all 500ms;
				-moz-transition: all 500ms;
				-o-transition: all 500ms;
				-ms-transition: all 500ms;
				transition: all 500ms;
			}

			.social li:hover {
				-webkit-box-shadow: 0 0 8px #999;
				box-shadow: 0 0 8px #999;
			}

		
		/* Image Banner on every page */
		.image-banner {
			clear: both;

			/*width: 80%;
			margin: auto;*/

			width: 70%;
			margin: 20px auto 30px;
		}
		

		/* Main Content > Main Left Box and Main Right Box */
		.mainContent {
			width: 100%;
			/*margin: 25px 0 35px;*/
			margin: 0px 0 35px;
			overflow: hidden;
			height: auto;

			position: relative;
		}

			.main-left {
				/*margin-top: 20px;*/

				width: 57%;
				float: left;

				/*padding: 15px 15px 30px;*/
				
				
				margin: 5px 0 35px;
				
				/*border-right: 1px solid #ECECEC;
				padding-right: 3%;*/

				min-height: 300px;
			}

			span.heading {
				font-size: 14pt;
				font-weight: 800;
				color: #8B0022;
				margin-bottom: 20px;
				display: block;
			}

			.heading.spacer{
				margin-top: 20px;
			}

			.image {
				width: 240px;
				height: 200px;
				background: #ddd;
				margin: 25px 0 35px 0;
			}

			.full-article, .thumb-container{
				/*width: 85%;*/
				width: 100%;
				margin: 20px auto 0;
			}

				.main-left p, .full-article p, .main-left p {
					line-height: 15pt;
					color: #696969;
					margin-bottom: 20px;
					text-align: justify;
					font-weight: 100;
					/*text-shadow: 0 1px 2px rgba(0,0,0,0.15);*/
					font-size: 10pt;
				}

				img.small-banner {
					/*margin: 30px 0 20px 3.5%;*/
					border: 2px solid;
					display: block;
					width: 98%;
					margin: 30px auto 30px;
				}

				.border{
					background: url(../graphics/title-border.jpg)no-repeat center;
					width: 100%;
					height: 20px;
				}
				

				.subLinks{
					/*margin-left: 30%;*/
					width: 73%;
					/*margin: 0 auto;*/
					/*margin-right: 5%;*/
					float: right;
					text-align: right;
					/*margin-right: 7%;*/
					/*background: url(../graphics/title-border.jpg)no-repeat right top;*/
					/* height: 40px; */
					padding-top: 25px;
					margin-top: 15px;
				}

				.subLinks li{
					display: inline-block;
				}

				/*.subLinks li:first-child{
					margin-right: 12%;
				}

				.subLinks li:last-child{
					margin-left: 12%;
				}*/

				.subLinks li a, .subLinks li a:visited{
					color: rgb(0, 128, 228);
					font-weight: 400;
					/*margin-left: 65px;*/
					line-height: 35px;
					display: block;
					padding: 0 10px;
				}

				.subLinks li{
					
				}

				.subLinks li:first-child{
					margin-right: 85px;
				}

				.subLinks li:last-child a{
					margin-left: 35px;
				}

			.main-right {
				width: 37%;
				float: right;
				margin-top: 5px;
				overflow: hidden;
				/*border-left: 1px dashed #e6e6e6;*/
				/*padding-left: 3%;*/
				/*margin-top: 4%;*/
				
				/*min-height: 350px;*/
				
				border-left: 1px solid #ECECEC;
				padding-left: 3%;
			}

				.main-right h3, .main-left h3 {
					color: rgb(206, 53, 53);
					font-variant: small-caps;
					font-weight: normal;
					text-shadow: 1px 2px 6px rgba(0,0,0,0.25);
					/*border-left: 3px solid;
					line-height: 25px;
					padding: 0 0 8px 5px;*/
					
					/*border-left: 1px dashed;
					padding-left: 5px;*/
					line-height: 20px;
					font-size: 12pt;
					/*margin-top: 15px;*/
				}

				img.right-img {
					margin-bottom: 25px;
					border-radius: 0 0 10px 10px;
					width: 100%;
				}

				.list h4{
					color: #696969;
					margin-bottom: 15px;
					display: block;
					font-size: 10pt;
					font-weight: 400;
				}

				.list li{
					list-style-image: url(../graphics/bullet2.jpg);
					margin-left: 35px;
					padding-left: 10px;
				}

				.list li p{
					margin-bottom: 10px;
				}

				
				.links {
					margin: 10px 0 0 15px;
					
				}

					.links li {
						list-style-image: url(../graphics/bullet.jpg);
						line-height: 35px;
					}

						.links li > a, .links li > a:visited{
							/*color: rgb(252, 30, 30);*/
							color: rgb(0, 128, 228);
							font-weight: 400;
							line-height: 35px;
							border-bottom: 1px dashed #ddd;
							display: block;
							/*width: 70%;*/
						}

						/*.links li:last-child a {
							border-bottom: none;
						}*/

						.links li > a:hover, .subLinks li > a:hover {
							/*text-decoration: underline !important;*/
							color: rgb(252, 30, 30);
						}

			img.float_img {
				/*float: left;
				margin: 9px 20px 5px 0;*/
				
				-webkit-box-shadow: 3px 3px 6px rgba(0,0,0,0.3);
				-moz-box-shadow: 3px 3px 6px rgba(0,0,0,0.3);
				box-shadow: 3px 3px 6px rgba(0,0,0,0.3);
				
				border-radius: 5px;

				float: right;
				margin: 0 0 10px 20px;
			}



	/*  Footer > Copyright */

	.copyright {
		position: absolute;
		width: 100%;
		bottom: 0;
		background: #E0E0E0;
		background: -webkit-linear-gradient(top, #E0E0E0 35%, #D1D1D1 65%);
		background: -moz-linear-gradient(top, #E0E0E0 35%, #D1D1D1 65%);
		background: -o-linear-gradient(top, #E0E0E0 35%, #D1D1D1 65%);
		background: -ms-linear-gradient(top, #E0E0E0 35%, #D1D1D1 65%);
		background: linear-gradient(top, #E0E0E0 35%, #D1D1D1 65%);
		filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E0E0E0', endColorstr='#D1D1D1'); /* IE6 & IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E0E0E0', endColorstr='#D1D1D1')"; /* IE8 */
		
		-webkit-box-shadow: 0 -2px 1px rgba(0,0,0,0.07);
		box-shadow: 0 -2px 1px rgba(0,0,0,0.07);
		line-height: 30px;
		border-top: 1px solid #F0F0F0;
	}

		.copyright p {
			text-align: center;
			font-size: 7pt;
			color: #838383;
		}

		.copyright p a, .copyright p a:visited{
			color: rgb(0, 128, 228);
		}


	/* --- Back To Top Button -- */

	.backTop {
		position: fixed;
		bottom: 30px;
		right: 20px;
		background: url(../graphics/top.png)no-repeat center 5px #E7E7E7;
		padding: 10px 10px 0;
		display: none;
		border-radius: 10px;
		line-height: 30px;
		text-transform: uppercase;
		cursor: pointer;
		color: rgb(0, 128, 228);
		font-weight: 800;
		font-size: 8pt;
		opacity: 0.8;
		box-shadow: 0 0 7px rgba(0,0,0,0.35);
		-webkit-box-shadow: 0 0 7px rgba(0,0,0,0.35);
		z-index: 300;
	}


/* --- No Javascript is on --- */
.noscript {
	position: fixed;
	top: 0;
	/*left: 10%;*/
	color: white;
	background: red;
	width: 100%;
	text-align: center;
	opacity: 0.8;
	cursor: default;
	padding: 12px 0;
}



/* ----- On Contact Page ----- */

/* ----- Resetting Form Input ---- */

:focus {
	outline: none;
}

::-webkit-input-placeholder {
	color: #abc;
	font-size: 7pt;
}

::-moz-placeholder {
	color: #abc;
	font-size: 7pt;
}

textarea {
	resize: none;
}


/* ---- CSS Properties here --- */
#contact-form {
	margin-top: 25px;
	background: #D8D8D8;
	background: -webkit-linear-gradient(top, #D8D8D8, #fff);
	background: -moz-linear-gradient(top, #D8D8D8, #fff);
	background: -o-linear-gradient(top, #D8D8D8, #fff);
	background: -ms-linear-gradient(top, #D8D8D8, #fff);
	background: linear-gradient(top, #D8D8D8, #fff);
	filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#D8D8D8', endColorstr='#FFFFFF'); /* IE6 & IE7 */
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#D8D8D8', endColorstr='#FFFFFF')"; /* IE8 */
	/*padding: 20px;*/
	padding: 20px 20px 0;
}

	#contact-form label {
		cursor: pointer;
		padding-left: 5px;
	}

	/*#contact-form li {
		margin: 3px 0 17px;
	}*/

	#contact-form input[type='text'], #contact-form input[type='email'], #contact-form input[type='tel'], #contact-form input[type='url'], #contact-form textarea {
		display: block;
		width: 68%;
		margin: 3px 0 17px;
		padding-left: 2%;
		border: none;
		-webkit-border-radius: 8px;
		border-radius: 8px;
		-webkit-transition: all 200ms;
		-moz-transition: all 200ms;
		-o-transition: all 200ms;
		-ms-transition: all 200ms;
		transition: all 200ms;
		-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.15);
		box-shadow: 0 0 6px rgba(0,0,0,0.15);
		/*-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.35);
		box-shadow: 0 0 6px rgba(0,0,0,0.35);*/
		background: white;
	}

	#contact-form input[type='text'], #contact-form input[type='email'], #contact-form input[type='tel'], #contact-form input[type='url'] {
		height: 35px;
	}

	#contact-form textarea {
		/*padding-top: 10px;*/
		padding: 10px 2%;
	}
	
	#contact-form input[type='text']:focus:required, #contact-form input[type='email']:focus:required, #contact-form textarea:focus:required {
		background: #FF6666;
		color: white;
	}

	#contact-form #company, #contact-form #phone, #contact-form #url {
		background: #fff;
		color: #999;
	}

	#contact-form input[type='text']:focus:valid, #contact-form input[type='email']:focus:valid, #contact-form textarea:focus:valid {
		background: #6AA06A;
		/*background: url(../graphics/valid.png)no-repeat right center;*/
	}

	#contact-form input[type='text']:focus, #contact-form input[type='email']:focus, #contact-form input[type='tel']:focus, #contact-form input[type='url']:focus, #contact-form textarea:focus {
		width: 73%;
	}

	/*#contact-form li:last-child {
		margin-bottom: 0;
	}*/

	/*#send, #reset {
		width: 30% !important;
		display: inline-block !important;
		margin: 20px 10px 35px !important;
		cursor: pointer;
		text-transform: uppercase;
	}*/

	#contact-form input[type='text']:invalid, #contact-form input[type='email']:invalid, #contact-form textarea:invalid {
		-webkit-box-shadow: inset 0 0 5px rgba(201,0,0,0.55) !important;
		box-shadow: inset 0 0 5px rgba(201,0,0,0.55) !important;
	}

	#contact-form #company, #contact-form #phone, #contact-form #url {
		-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.15) !important;
		box-shadow: 0 0 6px rgba(0,0,0,0.15) !important;
	}

	#contact-form input[type='text']:valid, #contact-form input[type='email']:valid, #contact-form textarea:valid {
		-webkit-box-shadow: inset 0 0 5px #6AA06A !important;
		box-shadow: inset 0 0 5px #6AA06A !important;
	}

	#submit {
		/*width: 100%;*/
		width: 50%;
		display: inline-block;
		margin: 20px 0 35px !important;
		cursor: pointer;
		text-transform: uppercase;
		background: #FF6161;
		background: -webkit-linear-gradient(top,#FF6161,#C90000);
		background: -moz-linear-gradient(top, #FF6161, #C90000);
		background: -o-linear-gradient(top, #FF6161, #C90000);
		background: -ms-linear-gradient(top, #FF6161, #C90000);
		background: linear-gradient(top, #FF6161, #C90000);
		filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF6161', endColorstr='#C90000'); /* IE6 & IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#FF6161', endColorstr='#C90000')"; /* IE8 */
		border: none;
		-webkit-box-shadow: inset 0 0 13px rgba(0,0,0,0.1);
		box-shadow: inset 0 0 13px rgba(0,0,0,0.1);
		color: white;
		font-size: 10pt;
		text-shadow: 0 2px 5px rgba(0,0,0,0.45);
		font-weight: bold;
		-webkit-border-radius: 6px;
		border-radius: 6px;
		height: 40px;
	}

	#submit:hover {
		background: #E00000;
		background: -webkit-linear-gradient(top,#E00000,#FF6161);
		background: -moz-linear-gradient(top,#E00000,#FF6161);
		background: -o-linear-gradient(top,#E00000,#FF6161);
		background: -ms-linear-gradient(top,#E00000,#FF6161);
		background: linear-gradient(top,#E00000,#FF6161);
		filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E00000', endColorstr='#FF6161'); /* IE6 & IE7 */
		-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#E00000', endColorstr='#FF6161')"; /* IE8 */
	}

	#contact-form .required {
		color:red;
		font-size:11pt;
		margin-left: 2px;
	}

	#contact-form .asteriskTxt {
		margin-left: 6%;
		color: red;
	}

	#reset {
		display: none;
	}


/* --- After filled out the form ---*/

.form-box {
	margin-top: 25px;
	padding: 20px 20px 0;
}
	
	.form-box p a.backLink, .form-box p a.backLink:visited{
		color: rgb(0, 128, 228) !important;
		font-weight: 400;
		text-decoration: underline;
		text-shadow: none;
		margin: 15px 0 0 20px;
		display: inline-block;
		line-height: 35px;
	}

	a.backLink:hover {
		text-decoration: underline !important;
	}

		a.backLink:last-child {
			margin-top: 0 !important;
		}


header h4 {
	/*margin: 20px 0 15px 5px;*/
	margin: 20px 0 0 5px;
}

header .greyTxt {
	margin: 0 0 0 5px;
	font-size: 8pt;
	color: #9B9B9B;
	display: block;
}

.homeAdd, .phone, .email, .mapLink {
	/*width: 17em;*/
	width: 70%;
	display: block;
	/*border-bottom: 1px dashed #ddd;*/
	padding: 0 0 0 35px;
	margin: 20px 0 15px 0;
}

address span:last-child {
	border-bottom: none;
}

	.homeAdd {
		background: url(../graphics/home_icon.png)no-repeat left 15px;
	}

	.phone {
		background: url(../graphics/phone_icon.png)no-repeat left -2px;
		margin-top: 0px;
	}

	.image-map {
		/*width: 90%;
		margin: 15px auto 15px;
		-webkit-box-shadow: 0 0 20px rgba(0,0,0,0.45);
		box-shadow: 0 0 20px rgba(0,0,0,0.45);*/

		width: 85%;
		height: 180px;
		margin: 15px 0 5px;
		border-width: 2px 3px 3px 2px;
		border-style: solid;
		border-color: #CECECE;
		-webkit-border-radius: 6px;
		border-radius: 6px;
	}

	

	.email {
		background: url(../graphics/email_icon.png)no-repeat left 0;
		margin: 5px 0 25px;
	}

	.mapLink {
		background: url(../graphics/lrg_icon.png)no-repeat left 0;
		line-height: 27px;
		margin-top: 0;
	}

		address span a {
			color: rgb(0, 128, 228);
			font-weight: 400;
		}

		address span a:hover {
			text-decoration: underline !important;
		}

		.homeAdd a {
			/*float: right;*/
			margin-left: 20%;
		}


	.social.align {
		float: none;
		margin: 15px 0 0 2px;
	}

	.align li {
		width: 40px;
		height: 40px;
		margin-right: 15px;
		-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.25);
		box-shadow: 0 0 3px rgba(0,0,0,0.25);
	}